

#news, #equipment, #cards, #partners {
  padding: 1.2rem 5rem 1rem 5rem;
}

#membership {
  padding: 1.2rem 5rem 3rem 5rem;

}

#events {
  padding: 5rem 5rem;

}


.overlay {
  position: absolute;
  top: 40%;
  left: 0;
  transform: translateY(-50%);
  z-index: 2;
  width: 50%;
  height: 35%;
  padding-left: 5%;
  background-color: rgba(17, 66, 162, 0.8);
  color:#ffffff;
  font-size: 24px;
  transform: translateY(50%);
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 100% 50%;
  border-bottom-right-radius: 100% 50%;
}

video  {
  min-height: 150px;
}

#myVideoMob {
  display: none;
}

.mob_register_form_part {
  display: none;
}

.mob_register_form_part h1 {
  font-size: calc(2rem + 1vw) !important;
  font-weight: 700;
  color: var(--main-gray) !important;
  text-align: start !important;
  padding-top: 0 !important;
  padding-bottom: 1% !important;
}

#btn_register_car_mob {
  background-color: var(--main-green);
  width: 100%;
  
}

#btn_register_car_mob a {
  font-size: calc(0.8rem + 1vw);
  color: #ffffff;
  text-decoration: none;
  font-weight: 700;
}


#btn_register_car {
  background-color: #ffffff;
  color: var(--main-green);
  width: 40%;
  font-weight: 500;
  font-size: calc(0.38rem + 1vw);
}

.newfaq_block {
  padding: 0;
  padding-bottom: 5% 
}

.newfaq_block p {
  font-weight: 400;

}



.btn_newfaq {
  color: white;
  background-color: var(--main-green);
  border: none;
  width: 50%;
  padding: 3% 5%;
}

.nwfq_link {
  text-decoration: none;
  color: white;
}


.newfaq_txt_part {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.newfaq_pic{
  width: 100%;
  height: auto;
}

.newfaq_mob {
  display: none;
}

#news h1, a, #equipment a {
  color: var(--main-green);

}

.dec_news  a, .mob_news  a {
  text-decoration: none;
}

#news h1 {
  font-size: calc(1.4rem + 1vw);
  font-weight: 700;
  padding-top: 5%;
  padding-bottom: 5%;
}

#news h2, #equipment h2, #membership h2, #events h2, #partners h2{
  font-size: calc(2rem + 1vw);
  font-weight: 700;
}


.card-body-main-part {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-left: 15px;
}

.card-body-main-txt{
  display: flex;
  flex-direction: column;

}


.card-body-det-part{
  display: flex;
  flex-direction: row;
  justify-content: space-between;


}

#membership .card, #cards .card, #news .card {
  border: none;
  height: 100%;
}

#membership .card img, #cards .card img, #news img {
  border-radius: 8px;
}

#membership .card h5, #news h5{
  color: var(--main-gray);
  font-weight: bold;
  padding-top: 10px;
  font-size: 18px;
}

#cards .card h5{
  color: var(--main-gray);
  font-weight: bold;
  padding-top: 10px;
  font-size: 24px;

}

#membership .card span, #cards .card span, #news span{
  color: var(--light-gray);
  font-size: 14px;
  font-weight: 400;

}

#membership .card button, #cards .card button{
  color: var(--main-green);
  border: 2px solid var(--main-green);
  padding: 10px 32px;
  font-weight: 500;
  font-size: 16px;
}

/*EVENTS*/


#events .event_item {
  display: flex;
  flex-direction: row;
  padding: 1.5rem 0;
}

#events .ev_title h5{
  color: var(--main-gray);
  font-weight: 700;
  font-size: calc(0.5rem + 1vw);
}

#events .pic_part {
  padding-right: 1rem;

}


#events .pic_part img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}

#events .txt_part {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}


#events .date, #events .time, #events .place, #events .cost, #events .comand {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
  padding-top: 0.2rem;
}

#events .attent_txt {
  color: var(--main-green);
  font-weight: 500;

}

#events .date span {
  color: var(--main-green);
  font-weight: 500;
  font-size: calc(0.2rem + 1vw);
}

#events .time span, #events .place span, #events .cost span, #events .comand span{
  color: var(--main-gray);
  font-weight: 400;
  font-size: calc(0.2rem + 1vw);
 
}

#events .date svg, #events .time svg, #events .place svg{
  width: 20px;
  height: 20px;
}

#events .event_btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
}


#eventpg_sect h1{
  font-size: calc(1.5rem + 1vw);
  
}

#eventpg_sect .ev_registr{
  padding-bottom: 5%;
  
}



#btn_det{
  background: var(--primary-orange);
  color:#ffffff;
  font-size: calc(0.3rem + 1vw);
  width: 100%;
  height: 48px;


}

#btn_det a {
  text-decoration: none;
}

#btn_det:hover {
  background: var(--main-green);

}





.ev_main_det_title {
  font-weight: 500;


}


.event_btn a{
  color: #ffffff;
}



/*#events {

  background:linear-gradient(110.02deg, #1142A2 21.04%, #042056 38.89%);
}

#events h2, #events a {
  color: #ffffff;
}

.img-fluid {
  max-width: 100%;
  height: 100%;
}

.event_block {
  background: #ffffff;
}

.mob_events .event_block {
  margin-top: 6%;
}

.ev_overlay {
  position: absolute;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-color: #A35F3D80;
  color:#ffffff;
  font-size: 12px;

}

.ev_loc_part{
  color:var(--light-gray);
  line-height: 2px;
}

.loc_part {
  color:var(--light-gray);
  line-height: 2px;
  padding: 4%;
  
}

.ev_loc_part h4, .loc_part h4{
  font-size: 16px;
  font-weight: 400;
}


.ev_loc_part span, .loc_part span{
  font-size: 14px;
  font-weight: 400;
}


.ev_loc_part .flex-row {
  padding-top: 20%;
}
.ev_main_part {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-around;
}

.ev_main_part span{
  color: var(--light-gray);
  font-size: 16px;
  font-weight: 400;
}

.main_part span{
  color: var(--light-gray);
  font-size: 14px;
  font-weight: 400;
}

.ev_btn_part {
  margin-top: 3%;
}

#btn_register_ev{
  padding: 10px 30px;
  background: var(--main-green);
  color:#ffffff;
  font-weight: 400;
  font-size: 16px;

}

#btn_register_det{
  padding: 10px 50px;
  background: var(--primary-orange);
  color:#ffffff;
  font-weight: 400;
  font-size: 16px;

}*/


.partners_block{
  padding: 3% 0%;

}

.partners_block{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 2%;

}

.partner_block{
  padding: 2%;
  display: flex;
  justify-content: center;
}

.partner_block a{
  width: 80%;
  height: auto;
}


.partner_block img{
  width: 70%;
  height: auto;
}

.homepage-main-ev-url {
text-decoration: none; 
color: #303030;
font-size: 20px;
}